<?php

if ( ! current_user_can('manage_options')) {
    wp_die(esc_html__('You do not have sufficient permissions to access this page.', 'league-table-lite'));
}

?>

<!-- output -->

<div class="wrap">

    <h2><?php esc_html_e('League Table - Help', 'league-table-lite'); ?></h2>

    <div id="daext-menu-wrapper">

        <p><?php esc_html_e('Visit the resources below to find your answers or to ask questions directly to the plugin developers.', 'league-table-lite'); ?></p>
        <ul>
            <li><a href="https://daext.com/doc/league-table-lite/"><?php esc_html_e('Plugin Documentation', 'league-table-lite'); ?></a></li>
            <li><a href="https://daext.com/support/"><?php esc_html_e('Support Conditions', 'league-table-lite'); ?></li>
            <li><a href="https://daext.com/"><?php esc_html_e('Developer Website', 'league-table-lite'); ?></a></li>
        </ul>
        <p>

    </div>

